

  @font-face {
    font-family: "nv-icons";
    src: url("fonts/nv-icons.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
  }
  
  .nv-icons {
    font-family: "nv-icons";
    content: attr(data-icon);
    display: inline-block;
    width: 1em; /* stop overflow in chrome */
    font-size: 30px;
    font-weight: 500;
    font-style: normal;
    white-space: nowrap; /* stop wrapping in chrome */
    text-align: center;
    overflow: hidden;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
